version: 1.2.7
files:
  - url: shigotoSetup.exe
    sha512: TkxSECdxhXX3P3zhP7g8OWcUdRfjAqKco6GyV9S0vnWimLV0/FqKbRXXKpyHq3nattDS314pf0CYCWvzc//8vA==
    size: 92145584
path: shigotoSetup.exe
sha512: TkxSECdxhXX3P3zhP7g8OWcUdRfjAqKco6GyV9S0vnWimLV0/FqKbRXXKpyHq3nattDS314pf0CYCWvzc//8vA==
releaseDate: '2025-11-18T22:56:48.286Z'
